prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/sds

Name: Libsds
Description: Libsds is the Slapi Data Structures Library.
Version: 1.4.2.5
Requires: nspr
Libs: -lsds -L${libdir}/dirsrv
Cflags: -I${includedir}/dirsrv

